Bug 811770 - [abrt] Thunar-1.3.0-4.fc16: thunar_util_parse_parent: Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
[abrt] Thunar-1.3.0-4.fc16: thunar_util_parse_parent: Process /usr/bin/Thunar...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:f3e7bc183dd191cddaf0ab0d58a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 19:02 EDT by Jason Scalia
Modified: 2013-02-13 20:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:42:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.47 KB, text/plain)
2012-04-11 19:02 EDT, Jason Scalia
no flags Details
File: maps (32.89 KB, text/plain)
2012-04-11 19:02 EDT, Jason Scalia
no flags Details
File: backtrace (15.73 KB, text/plain)
2012-04-11 19:02 EDT, Jason Scalia
no flags Details

  None (edit)
Description Jason Scalia 2012-04-11 19:02:22 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        Thunar --daemon
crash_function: thunar_util_parse_parent
executable:     /usr/bin/Thunar
kernel:         3.3.1-3.fc16.x86_64
pid:            1813
pwd:            /home/jscalia
reason:         Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
time:           Wed 11 Apr 2012 07:24:10 AM EDT
uid:            1000
username:       jscalia
xsession_errors: 

backtrace:      Text file, 16105 bytes
dso_list:       Text file, 6628 bytes
maps:           Text file, 33684 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:040f78c63e49df93936f710287bdc74ae83111c0
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:c90d4b437b361672ec29f8c6b94c2a5911e8f670
:719a85c49c612de86619fed98146f316432aee92
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:217a57397a196c62aa81a97f0c0a535f0b676921
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4953d1f613914126bccceb3cb96386647ffba9df
:d817480669f0fd2970859f094c28e8f8a87574f1
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:91709dc7083204ddd936d5ad28c171985f06f66c
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:163b323da65b708418226eb5fa8b057c731d1475
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:4c842320387ff7f6f91b7842b223c16518be909f
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:9523adec86a142d4e4521da1cabb80c64c5fbad7
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:efa2a693aa98b99423e24d90b163ddb7a55d9ad4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b038838c10d38141b6ec19b40168be9caaa78286
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:75eaece6e0d1e075520cdfad5c398fdab4370846
:2670385f49fb9f120f7cf843f211e3c620da8632
:48aea888319e1848137073c9cbde54a4c2a731c9
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:a6fd2f599d97ecbc2697a835ee666346e1026d3e
:5954d7bfe38b223be907cd2041fd537129ba4254
:cae1c42dcd1dc7283f5fa8b993617048893e9b06

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:SSH_AGENT_PID=1774
:HOSTNAME=laptop.downontheupside.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/jscalia/.gnupg/S.gpg-agent:1795:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a7de7d3717b2fafbc92a122e0000000e-1334143202.235449-367632740
:GNOME_KEYRING_CONTROL=/tmp/keyring-CNPztp
:IMSETTINGS_MODULE=none
:USER=jscalia
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-JnrUEUEr1630/agent.1630
:USERNAME=jscalia
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/jscalia
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jscalia/.local/bin:/home/jscalia/bin
:QT_IM_MODULE=xim
:PWD=/home/jscalia
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1626
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/jscalia
:LOGNAME=jscalia
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SAqdR1ehXD,guid=e83547c6e8f68c1381a6f5100000003c
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/jscalia
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-jscalia-U8jUer/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1804,unix/unix:/tmp/.ICE-unix/1804

smolt_data:
:
:
:General
:=================================
:UUID: 320f2488-d956-40ad-bdb9-15ac8554293f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6118.16
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9900  @ 3.06GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3067
:System Memory: 7881
:System Swap: 8767
:Vendor: LENOVO
:System: 2081CTO ThinkPad T500
:Form factor: Notebook
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16950:32902:4113) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10818:6058:8468) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8468) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_laptop-lv_root / ext4 4096 4096 2240722 185906 163466 565248 344051 344051
:/dev/sda3 /boot ext4 1024 1024 508745 409666 384066 128016 127780 127780
:

var_log_messages:
:Apr 11 07:24:09 laptop kernel: [  308.010699] Thunar[1813]: segfault at 18 ip 00000000004755bd sp 00007fff7398d640 error 4 in Thunar[400000+ae000]
:Apr 11 07:24:10 laptop abrt[2216]: Saved core dump of pid 1813 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2012-04-11-07:24:10-1813 (23171072 bytes)
Comment 1 Jason Scalia 2012-04-11 19:02:26 EDT
Created attachment 576910 [details]
File: dso_list
Comment 2 Jason Scalia 2012-04-11 19:02:28 EDT
Created attachment 576911 [details]
File: maps
Comment 3 Jason Scalia 2012-04-11 19:02:30 EDT
Created attachment 576912 [details]
File: backtrace
Comment 4 Kevin Fenzi 2012-04-11 19:13:28 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 5 Jason Scalia 2012-04-11 21:21:19 EDT
Hello,

Unfortunately, I do not recall what I was doing when this occurred.If it occurs again, I will provide the steps needed to replicate this.
Comment 6 Fedora End Of Life 2013-01-16 18:18:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 20:42:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.